@charset "utf-8";

/*=====================================================
COMMON-LAYOUT
======================================================*/

.inner {
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}

.tpoint_main {
	padding: 10px 15px;
}

.sec1 {
	background: url(../images/top/sec1_bg.jpg) top center;
	background-size: cover;
	padding: 0;
}

.sec1 .inner {
	padding: 50px 10px;
	max-width: 1418px;
}
.sec1 h3 {
	text-align: center;
	padding: 35px 10px;
	background: #d30000;
	width: 100%;
	box-sizing: border-box;
}
.sec1 ul {
	text-align: center;
	font-size: 0;
	max-width: 1349px;
	width: 95.1339%;
	margin-left: 4.8022%;
}
.sec1 li {
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.sec1 li:nth-child(1) {
	width: 30.83766%;
}
.sec1 li:nth-child(2) {
	width: 31.50482%;
}
.sec1 li:nth-child(3) {
	width: 37.65752%;
}

.inq {
	background: url(../images/common/ing_bg.jpg) top center;
	padding: 35px 10px;
}

.inq_inq {
	position: relative;
	/*padding: 95px 20px 30px*/
}

.inq_inq .tel {
	position: absolute;
	bottom: 20.5%;
	left:2.1875%;
	width: 41.1718%;
}
.inq_inq .tel2 {
	position: absolute;
	bottom: 21.2%;
	left:43.8381%;
	width: 14.4531%;
}
.inq_inq .btn {
	position: absolute;
	bottom: 11.5%;
	left:59.9218%;
	width: 37.5%;
}

.sec2 {
	padding: 75px 10px 0;
}

.sec3 {
	background: url(../images/top/sec3_bg.jpg) top center no-repeat;
	background-size: cover;
	padding: 0 10px 40px;
}

.sec3 ul {
	text-align: center;
	font-size: 0;
}

.sec3 .l1 li {
	display: inline-block;
	width: 31.25%;
	margin-right: 3.125%;
	text-align: center;
	vertical-align: top;
	position: relative;
}
.sec3 .l1 li:after {
	content: url(../images/top/img307.png);
	position: absolute;
	top:48%;
	right: -6.5%;
}
.sec3 .l1 li:last-child {
	margin-right: 0;
}
.sec3 .l1 li:last-child:after {
	display: none;
}
.sec3 .l2 li {
	display: inline-block;
	vertical-align: top;
	width: 25.78125%;
	text-align: center;
}
.sec3 .l2 li:last-child {
	width: 22.65625%;
}

.sec4 {
	background: url(../images/top/sec4_bg.jpg) bottom center;
	background-size: cover;
	padding: 60px 10px;
}

.sec4 ul {
	text-align: center;
	font-size: 0;
}

.sec4 li {
	display: inline-block;
	width: 22.6562%;
	text-align: center;
	vertical-align: top;
	margin-right: 3.125%;
}

.sec4 li:nth-child(4) {
	margin-right: 0;
}

.sec4 .s2 {
	position: relative;
	padding: 30px 0 60px;
}
.sec4 .l {
	width: 58.906%;
}

.vtb{display:none;}


.sec4 .rok {
	position: absolute;
	width: 46.875%;
	right: -10.625%;
	top:50%;
	transform: translateY(-50%);
}

.sec5 {
	background: url(../images/top/sec5_bg.jpg) top center;
	background-size: cover;
	padding: 70px 10px 50px;
}

.sec6 {
	background: url(../images/top/sec6_bg.jpg) top center no-repeat;
	background-size: 100% auto;
	background-color: #f9f0df;
	padding: 70px 10px 50px;
}

.sec6 .inner {
	max-width: 1235px;
}
.sec6 .qa {
	margin-bottom: 40px;
}
.sec6 .qa li {
	margin-bottom: 15px;
	cursor: pointer;
}

.sec6 .qa li .q {
	position: relative;
}
.sec6 .qa li .q .plus {
	position: absolute;
	width: 3.2388%;
	right: 0.8097%;
	top:50%;
	cursor: pointer;
	transform: translateY(-50%);
	opacity: 1;
	z-index: 3;
   transition: all 0.3s ease;
}
.sec6 .qa li.on .q .plus {
	opacity: 0;
}
.sec6 .qa li .q .minus {
	position: absolute;
	width: 3.2388%;
	right: 0.8097%;
	top:50%;
	z-index: 2;
	transform: translateY(-50%);
}
.sec6 .qa li .a {
	/*height: 0;
	overflow: hidden;*/
	display: none;
	padding-top: 15px;
   /*transition: all 0.6s ease;*/
}
/*.sec6 .qa li.on .a {
	margin-top: 15px;
}*/


#container {

}
#container .l {
	float: left;
	width: 51%;
}

#container .l ul {
	font-size: 0;
}
#container .l li {
	display: inline-block;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.8;
	vertical-align: top;
}
#container .l li a{
	text-decoration:underline;
}
#container .l li:nth-child(2n) {
	width: 58%;
}
#container .l li:nth-child(2n-1) {
	width: 38%;
	margin-right: 3%;
}
#container .l li:last-child {
	width: 100%;
}


#container .r {
	float: right;
	width: 49%;
}




.bnr_area {
	background: url(../images/top/sec11_bg.jpg) top center;
	padding: 60px 10px;
}

.bnr_area ul {
	text-align: center;
	font-size: 0;
}

.bnr_area li {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	box-sizing: border-box;
}

.bnr_area li:nth-child(1) {
	width: 46.0937%;
	margin-right: 3.125%;
}
.bnr_area li:nth-child(2) {
	width: 37.5%;
	margin-right: 3.125%;
}
.bnr_area li:nth-child(3) {
	width: 10.15625%;
}
.bnr_area li:nth-child(4) {
	margin-top: 3.125%;
}


.voice ul {
	max-width:1280px;
	margin:0 auto;
}

.voice li {
	width: 48.4375%;
	margin-right: 3.125%;
	float:left;
}

.voice li:nth-child(2n) {
	width: 48.4375%;
	margin-right: 0;
}




@media screen and (max-width: 1280px){

}
@media screen and (min-width: 980px){

}
@media screen and (max-width: 768px){
	.sec4 .vtb {
		display:block;
	}

	.sec4 .vpc {
		display:none;
	}

	.sec4 .rok {
		right:0%;
		top:55%;
		transform: translateY(-50%);
	}

}

@media screen and (max-width: 767px){

	.sec1 .cont {
		width: 100%;
	}

	.sec1 .inner {
		padding: 30px 0;
	}
	.sec1 h3 {
		padding: 10px 10px;
	}
	.sec1 h3 img{
		width:80%;
	}
	.sec1 ul {
		width: 100%;
		margin-left: 0;
	}
	.sec1 li:nth-child(1) {
		width: 100%;
			margin-bottom: 20px;
	}
	.sec1 li:nth-child(2) {
		width: 100%;
		margin-bottom: 20px;
	}
	.sec1 li:nth-child(3) {
		width: 100%;
	}

	.sec1 .tpoint{
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

	.inq {
		padding: 20px 10px 20px;
	}
	.inq_inq .tel {
		position: absolute;
		bottom: 47%;
		left:3%;
		width: 94%;
	}
	.inq_inq .tel2 {
		position: absolute;
		bottom: 38%;
		left:25.5%;
		width: 49%;
	}
	.inq_inq .btn {
		position: absolute;
		bottom: 6%;
		left:3%;
		width: 94%;
	}



	.sec2 {
		background: url(../images/top/sec2_bg_sp.jpg) center center;
		background-size: cover;
		padding: 0;
	}
	.sec2 .inner {
		padding: 30px 10px 0;
	}

	.sec2 .cont {
		width: 100%;
	}

	.sec3 {
		background: url(../images/top/sec3_bg_sp.jpg) top center no-repeat;
		background-size: cover;
		padding: 20px 10px 30px;
	}
	.sec3 .l1 li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 40px;
	}
	.sec3 .l1 li:after {
		content: url(../images/top/img307_sp.png);
		position: absolute;
		top:102%;
		right:0;
		width: 100%;
		text-align: center;
	}

.sec3 .l2 li {
	width: 50%;
	text-align: center;
	margin-bottom: 30px;
}
.sec3 .l2 li:last-child {
	width: 43.93939393%;
}

	.sec4 {
		padding: 30px 10px;
	}
	.sec4 li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 30px;
	}

	.sec4 .s2 {
		position: relative;
		padding: 0;
	}

	.sec4 .l {
		width: 100%;
	}

	.sec4 .rok {
		position: static;
		transform: none;
		width: 100%;
		text-align: center;
	}
	.sec4 li:nth-child(2n) {
		margin-right: 0;
	}

	.sec5 {
		padding: 30px 10px 20px;
	}
	.sec6 {
		padding: 30px 10px 20px;
	}

	.sec6 .qa li .q .plus {
		width: 6%;
		right: 1.5%;
	}
	.sec6 .qa li .q .minus {
		width: 6%;
		right: 1.57%;
	}
	#container {

	}
	#container .l {
		float: none;
		width: 100%;
		margin-bottom: 40px;
		font-size: 12px;
		text-align: center;
	}

	#container .l li{
		font-size: 12px;
		text-align: left;
	}

	#container .r {
		float: none;
		width: 100%;
	}


	.bnr_area {
		padding: 30px 10px;
	}

	.bnr_area li:nth-child(1) {
		width: 100%;
		margin-right: 0;
		text-align: center;
		margin-bottom: 20px;
	}
	.bnr_area li:nth-child(2) {
		width: 100%;
		margin-right: 0;
		text-align: center;
		margin-bottom: 20px;
	}
	.bnr_area li:nth-child(3) {
		width: 100%;
		text-align: center;
	}
	.bnr_area li:nth-child(4) {
		margin: 20px 0 0;
	}

	.voice li {
		width: 100%;
		text-align:center;
		float:none;
		margin-bottom:20px;
	}

	.voice li:nth-child(2n) {
		width: 100%;
		text-align:center;
		margin-bottom:20px;
	}


}



@media screen and (max-width: 600px){

	#container .l li{
		display: block;
		width: 100%;
		font-size: 12px;
		text-align: left;
	}

	#container .l li:nth-child(2n) {
		width: 100%;
	}
	#container .l li:nth-child(2n-1) {
		width: 100%;
		margin-right: 0%;
	}
}

@media screen and (max-width: 400px){

}

.aword_area {
	text-align: center;
	padding: 50px 20px;
	background: url("../images/top/bg_award01.png");
}

.aword_area h3 {
	max-width: 380px;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width: 767px) {
	.aword_area {
		padding: 20px;
	}

	.aword_img {
		width: 178px;
		margin: 0 auto;
	}

	.aword_area h3 {
		max-width: 290px;
	}
}